.siteLogo {
  color: rgba(255, 255, 255, 0.87);
}
.siteLogo:hover,
.siteLogo:focus {
  color: #ffffff;
}
.mdl-layout__drawer .siteLogo {
  color: rgba(26, 91, 83, 0.87);
}
.mdl-layout__drawer .siteLogo:hover,
.mdl-layout__drawer .siteLogo:focus {
  color: #1a5b53;
}
.mdl-navigation__link .mdl-menu a {
  border-top: 1px solid rgba(255, 255, 255, 0.17);
  border-bottom: 1px solid rgba(0, 0, 0, 0.17);
}
.mdl-navigation__link .mdl-menu,
.cartProducts {
  background-color: #1a5b53;
  color: #ffffff;
}
.demo-card-wide.indisponibil .mdl-card__supporting-text {
  background-color: #ffffff;
}
.demo-card-wide.indisponibil {
  background-color: #0f332f;
}
.mdl-navigation__link .mdl-menu a,
.cartProduct {
  color: #ffffff;
  display: flex;
  border-top: 1px solid rgba(255, 255, 255, 0.17);
  border-bottom: 1px solid rgba(0, 0, 0, 0.17);
}
.mdl-navigation__link .mdl-menu a:first-child {
  border-top: none;
}
.mdl-navigation__link .mdl-menu a:last-child {
  border-bottom: none;
}
.cartContainer .material-icons.updated {
  color: #00f1f0;
}
.cartProduct > a.removeFromCart {
  color: rgba(0, 241, 240, 0.87);
  text-align: center;
}
.cartProduct > a.removeFromCart:hover {
  background-color: rgba(0, 241, 240, 0.87);
  color: #1a5b53;
}
.cartProduct a.productTitle,
.mdl-navigation__link .mdl-menu a {
  color: rgba(255, 255, 255, 0.87);
}
.cartProduct a.productTitle:hover,
.mdl-navigation__link .mdl-menu a:hover {
  color: #ffffff;
}
.mdl-layout-transparent .mdl-layout__header,
.mdl-layout-transparent .mdl-layout__drawer-button {
  color: #ffffff;
}
.mdl-layout__content {
  color: #ffffff;
}
body a {
  color: #00cac7;
}
body a:hover {
  color: #00eeea;
}
.normal a {
  color: #ba3744;
}
.normal a:hover {
  color: #ca4b58;
}
.mdl-card a {
  color: #23527c;
}
.mdl-card a:hover {
  color: #3377b4;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: 1px solid rgba(255, 255, 255, 0.35);
}
.table > tbody > tr:last-child > td {
  border-bottom: 1px solid rgba(255, 255, 255, 0.35);
}
.container.White {
  background-color: rgba(255, 255, 255, 0.87);
  border: 1px solid rgba(255, 255, 255, 0.42);
}
.container.transparent > h2 {
  color: #ffffff;
}
.mdl-mega-footer {
  color: rgba(255, 255, 255, 0.65);
  background-color: rgba(0, 0, 0, 0.65);
}
.mdl-mega-footer a:hover {
  color: #ffffff;
}
.mdl-navigation__link {
  border-bottom: 4px solid transparent;
}
.mdl-navigation__link:hover {
  border-bottom: 4px solid rgba(0, 0, 0, 0.65);
  color: rgba(0, 0, 0, 0.65);
}
.breadcrumb {
  background-color: rgba(255, 255, 255, 0.65);
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12);
}
.mdl-card__title {
  background-color: #f5f5f5;
}
.mdl-layout__content {
  background: -moz-linear-gradient(left, rgba(71, 131, 119, 0) 0%, rgba(96, 169, 161, 0.35) 100%);
  background: -webkit-linear-gradient(left, rgba(71, 131, 119, 0) 0%, rgba(96, 169, 161, 0.35) 100%);
  background: linear-gradient(to right, rgba(71, 131, 119, 0) 0%, rgba(96, 169, 161, 0.35) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00478377', endColorstr='#8860a9a1', GradientType=1);
}
.mdl-layout__header {
  background: -moz-linear-gradient(left, rgba(71, 131, 119, 0.65) 0%, rgba(96, 169, 161, 0.85) 100%);
  background: -webkit-linear-gradient(left, rgba(71, 131, 119, 0.65) 0%, rgba(96, 169, 161, 0.85) 100%);
  background: linear-gradient(to right, rgba(71, 131, 119, 0.65) 0%, rgba(96, 169, 161, 0.85) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00478377', endColorstr='#8860a9a1', GradientType=1);
}
.sliderCard {
  color: rgba(0, 0, 0, 0.87);
  background-color: transparent;
}
.mdl-card__title-text {
  border-top: 1px solid rgba(255, 255, 255, 0.87);
  color: rgba(0, 0, 0, 0.65);
  background-color: rgba(255, 255, 255, 0.42);
}
.demo-card-wide:active .mdl-card__title-text,
.demo-card-wide:hover .mdl-card__title-text {
  background-color: rgba(255, 255, 255, 0.87);
  color: rgba(0, 0, 0, 0.65);
}
.thinBorder {
  border: 1px solid rgba(255, 255, 255, 0.35);
}
.bootstrap-switch {
  border-color: transparent;
}
.productStock {
  color: #ffffff;
  background-color: #808080;
}
.productStock.la-comanda {
  background-color: #ff5500;
}
.productStock.in-stoc {
  background-color: #336699;
}
.productStock.stoc-limitat {
  background-color: #990000;
}
.productStock.precomanda {
  background-color: #53acb4;
}
.productStock.indisponibil {
  background-color: #666666;
}
.products .la-comanda .add-to-cart .material-icons {
  color: #ff5500;
}
.products .in-stoc .add-to-cart .material-icons {
  color: #336699;
}
.products .stoc-limitat .add-to-cart .material-icons {
  color: #990000;
}
.products .precomanda .add-to-cart .material-icons {
  color: #53acb4;
}
.products .indisponibil .add-to-cart .material-icons {
  color: rgba(102, 102, 102, 0.21);
}
.cartProduct .productImage {
  background: #ffffff;
}
.subcategoryTitle a {
  color: rgba(255, 255, 255, 0.87);
}
.subcategoryTitle a:hover {
  color: #ffffff;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: rgba(0, 0, 0, 0.35);
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.21);
}
.pagination > li > a,
.pagination > li > span {
  background-color: rgba(255, 255, 255, 0.12);
  border: 1px solid rgba(255, 255, 255, 0.12);
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #00cac7;
  border-color: #00eeea;
}
.pagination > li > a,
.pagination > li > span {
  color: #00cac7;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #005f5d;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #1a5b53;
  background-color: #00cac7;
  border-color: #00eeea;
}
.prod-dtl-box {
  background-color: rgba(255, 255, 255, 0.87);
}
[id^="masonry-container"].category .category-item {
  color: rgba(0, 0, 0, 0.65);
  background-color: #ffffff;
}
[id^="masonry-container"] .titlu-produs .titlu-wrap {
  background-color: rgba(255, 255, 255, 0.87);
}
.glassCard {
  border: 1px solid rgba(255, 255, 255, 0.12);
  background-color: rgba(26, 91, 83, 0.42);
}
.glassCard .panel {
  border-color: rgba(255, 255, 255, 0.35);
  background-color: transparent;
  color: rgba(255, 255, 255, 0.87);
}
.glassCard .panel-default > .panel-heading {
  color: #333;
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.35);
}
.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: 1px solid rgba(255, 255, 255, 0.35);
}
.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
  color: #ffffff;
}
